scrollup {
	+__() {
		.box {
			x-color = $$aqua
			
			display: grid;
			grid: auto \/ 1fr;
			position: fixed;
			bottom: 5%;
			right: 5%;
			padding .5rem
			transition .25s __cubic
			cursor pointer
			z-index 123
			border 1px solid #0000
			fill: x-color;
			justify-content: center;
			align-items: center;
			&:hover {
				background-color x-color;
				border 1px solid x-color
				box-shadow __shadow
				fill: #fff;
			}
		}
	}
}
glyphs {
	+__() {
		.d-scrollup {
			width 2rem
			height 2rem
		}
	}
}